<?
////////////////////////////////////////////////////
// Conciliación: gestión de conciliación de activos
// Version: 1.0
//
// Copyright (C) 2014  Eustotem Multimedia, S.L.
//
// License: MIT, see LICENSE
////////////////////////////////////////////////////


include("../conf/preferences.php");
session_name(SYS_APP_SESSNAME);
session_start();
include("../conf/langs/".$langs[$_SESSION['userlang']][0]."/MAIN.php");
include("../conf/connections.php");
include("../phplib/auth.php");

if(isset($_GET['parentId'])){
	$add='&parentId='.$_GET['parentId'];
}else{
	$add='';
}
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Frameset//EN" "http://www.w3.org/TR/html4/frameset.dtd">
<html>
<head>
<title><? echo APP_TITLE ?></title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
</head>
<frameset id="frameset_top2" rows="22,*" cols="*" frameborder="NO" border="0" framespacing="0">
  <frame src="template_top_2.php?resId=<? echo $_REQUEST['resId'] ?>" name="topFrame2" id="topFrame2" scrolling="NO" noresize>
  <frameset id="frameset_middle2" rows="*" cols="250,*" framespacing="0" frameborder="1" bordercolor="#999999" border="1">
    <frame src="template_menu_2b.php?resId=<? echo $_REQUEST['resId'] . $add ?>" name="leftFrame2" id="leftFrame2" scrolling="auto" >
    <frame src="template_dummy_2.php" name="mainFrame2" id="mainFrame2">
  </frameset>
</frameset>
<noframes>
<body bgcolor="#CCCCCC">
</body>
</noframes>
</html>